.et_pb_column_1_3 h1,
.et_pb_column_2_5 h1,
.et_pb_column_1_4 h1,
.et_pb_column_1_5 h1,
.et_pb_column_1_6 h1 {
	/* font-size: 28px; */
}

h4 {
	padding-bottom: 0;
}	


#main-content,
.et_pb_section {
	background-color:rgba(0,0,0,0);
}

@media (min-width: 640px) and (max-width: 1800px) {

	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
	#page-container .et_pb_slider .et_pb_container,
	#main-header .container {
		width:94%;
	}
	
	.speciality_section_featured_partners {
		width:94% !important;
	}
}

@media all and (max-width: 639px) {

	.et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
	.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
	#page-container .et_pb_slider .et_pb_container,
	#main-header .container {
		width:90%;
	}
	
	.speciality_section_featured_partners {
		width:90% !important;
	}
}


@media all and (min-width: 768px) {
	.et_pb_column_1_3 h1,
	.et_pb_column_2_5 h1,
	.et_pb_column_1_4 h1,
	.et_pb_column_1_5 h1,
	.et_pb_column_1_6 h1 {
		/* font-size: 35px; */
	}
}

@media all and (min-width: 981px) {
	.et_pb_column_1_3 h1,
	.et_pb_column_2_5 h1,
	.et_pb_column_1_4 h1,
	.et_pb_column_1_5 h1,
	.et_pb_column_1_6 h1 {
		/* font-size: 42px;  */
	}
}